<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther</Series>
  <Number>017</Number>
  <Web>https://www.comixology.com/Black-Panther-2018-17/digital-comic/794421</Web>
  <Volume>2018</Volume>
  <Summary>THE INTERGALACTIC EMPIRE OF WAKANDA - TWO THOUSAND SEASONS PART 5! THE RETURN OF KILLMONGER! The Intergalactic Empire of Wakanda has come to Earth! And that’s not all. Someone has dug up the body of Eric Killmonger — and it’s about to fall into the hands of an angry god. It’s the end of an arc — and the end of an era for the Black Panther!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794421], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
